VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
VstKeyCode Struct Reference

## Public Attributes
int32_t | character
unsigned char | virt
unsigned char | modifier

## Member Data Documentation

int32_t character

unsigned char modifier

unsigned char virt

The documentation for this struct was generated from the following file:

- vstkeycode.h